@media (min-width: 1024px) {

    .search-out-the-header {
        position: absolute;
        top: 6%;
        right: 12%;
        z-index: 6;
        width: 30%;
    }

        .search-out-the-header input.search-box-text {
            height: 50px !important;
            width: 80% !important;
        }

        .search-out-the-header .search-box-button {
            height: 50px !important;
            width: 50px !important;
        }

    .search-home-page {
        display: none !important;
    }

    h1.header-search {
        background-color: white;
        padding: 1.2%;
        width: auto;
        font-size: 1.6rem;
        font-weight: bold;
    }

    h1.header-search, .search-out-the-header {
        display: flex;
        flex-direction: column;
        align-items: flex-start;
    }

        .search-out-the-header .search-home {
            width: 400px;
        }

    a.categoryLine img {
        width: 100%;
        height: 100%;
        object-fit: cover;
        border-radius: 10%;
    }

    a.categoryLine span, .whitebg {
        color: black !important;
    }
}

@media (max-width: 1024px) {
    h1.header-search {
        display: none;
    }

    .mobile-logo img {
        max-height: 120%;
        width: 135px;
    }
}


@media (min-width: 1300px) {
    .search-out-the-header {
        top: 8%;
    }
}

.header-menu nav.wsmenu.whitebg.slideLeft.clearfix {
    width: 90% !important;
}

nav.wsmenu.whitebg.slideLeft.clearfix {
    width: 95%;
}

.whitebg > .wsmenu-list > li > a.categoryLine.with-pic {
    display: flex !important;
    align-items: center !important;
    justify-content: center !important;
    width: 80px !important;
    height: 80px !important;
    margin: 5px !important;
    border-radius: 10% !important;
    text-align: center !important;
    font-size: 1.2rem !important;
    font-weight: 500 !important;
    line-height: 1.3 !important;
    color: #0E3C70 !important;
    /*background: linear-gradient(135deg, #ffffff, #f3f8ff, #b5e2ff) !important;*/
    border: 0.5px solid #0E3C70 !important;
    transition: all 0.3s ease !important;
    text-decoration: none !important;
}

.megamenu, div#ulnoMobile {
    top: 95% !important;
}

.wsmenu-list > li > a {
    border-right: 0 !important;
}

.whitebg > .wsmenu-list > li > a {
    padding: 0;
    margin: auto !important;
    line-height: 24px;
}

.wsmenu-list > li {
    border-right: 0;
    padding: 5px 20px !important;
    display: flex !important;
    flex-direction: column;
    align-items: center !important;
}

.wsmenu-list {
    width: auto !important;
    display: flex !important;
    justify-content: center !important;
}

    .wsmenu-list > li {
        border-right: none !important;
    }
           
